<?php
$z[0]=Array("field","樊记牛肉拉面,樊记牛肉拉面介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","樊记牛肉拉面 樊记牛肉拉面是阜阳市颍东区的风味小吃，拉面馆位于阜阳火车站以西800米的北京路综合大市场内，拉面工艺为祖传秘方，拉面选料讲究，做工精细，技术新颖，引人入胜。8扣可拉成长1.5米3000多根的龙须面，脍之人口，汤料用传统工艺烧制，辅20余种材",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","樊记牛肉拉面_颍东区特产樊记牛肉拉面",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　樊记牛肉拉面<br>　　樊记牛肉拉面是市颍的</a>，拉面馆位于阜阳火车站以西800米的路综合大市场内，拉面工艺为祖传秘方，拉面选料讲究，做工精细，技术新颖，引人入胜。8扣可拉成长1.5米3000多根的龙须面，脍之人口，汤料用传统工艺烧制，辅20余种材料，牛肉鲜嫩可口，回味无穷，每天慕名而来的美食者络驿不绝。",558,886);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061I04b20-1Q53.gif",888,973);
$z[7][4]['name']="litpic";

?>